# Uses of Class
org.apache.lucene.analysis.opennlp.OpenNLPTokenizer

Packages that use OpenNLPTokenizer
Package
Description
org.apache.lucene.analysis.opennlp
Analysis components based on OpenNLP

- ## Uses of OpenNLPTokenizer in org.apache.lucene.analysis.opennlp

  Methods in org.apache.lucene.analysis.opennlp that return OpenNLPTokenizer
  Modifier and Type
  Method
  Description
  `OpenNLPTokenizer`
  OpenNLPTokenizerFactory.`create(AttributeFactory factory)`